View Issue Details

IDProjectCategoryView StatusLast Update
0015638ScribusBuild Systempublic2019-06-04 20:55
Reporteremcsquared Assigned Tojghali  
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformOSwindows 10OS Version1809
Product Version 
Target VersionFixed in Version1.5.5.svn 
Summary0015638: Missing dll in 1.5.5.svn snapshot from 07/04/19
Description1.5.5.svn - 7/4/19.
Error message on startup "libjpeg9a was not found"
Works if I copy file from previous version.
Steps To ReproduceStart Scribus.
TagsNo tags attached.
PatchNo

Relationships

has duplicate 0015639 closedjghali dll missing - 1.5.5.svn 7/4/19 

Activities

jghali

2019-04-08 19:27

administrator   ~0046091

As we say: ooops!

jghali

2019-04-08 20:17

administrator   ~0046092

I've suppressed the faulty snapshots and re-uploaded new ones dated from today.

Issue History

Date Modified Username Field Change
2019-04-08 17:54 emcsquared New Issue
2019-04-08 19:16 jghali Relationship added has duplicate 0015639
2019-04-08 19:17 jghali Project Contributor Builds => Scribus
2019-04-08 19:24 jghali Category General => -
2019-04-08 19:24 jghali Summary dll missing => dll missing in 1.5.5.svn snapshot from 07/04/19
2019-04-08 19:27 jghali Note Added: 0046091
2019-04-08 19:33 jghali Category - => General
2019-04-08 19:33 jghali Category General => Build System
2019-04-08 20:17 jghali Assigned To => jghali
2019-04-08 20:17 jghali Status new => resolved
2019-04-08 20:17 jghali Resolution open => fixed
2019-04-08 20:17 jghali Fixed in Version => 1.5.5.svn
2019-04-08 20:17 jghali Note Added: 0046092
2019-04-09 01:07 jghali Summary dll missing in 1.5.5.svn snapshot from 07/04/19 => Missing dll in 1.5.5.svn snapshot from 07/04/19
2019-06-04 20:55 cbradney Status resolved => closed